[
  {
    "platform": "YnVodGlH",
    "href": "dXNlZC1tZWh0c3NhcC9tb2MuYnVodGlnLy86c3B0dGg=",
    "name": "dXNlZC1tZWh0c3NhcA=="
  },
  {
    "platform": "ZW1pdGFrYVc=",
    "href": "bWVodHNzYXBAL21vYy5lbWl0YWthdy8vOnNwdHRo",
    "name": "bWVodHNzYXBA"
  },
  {
    "platform": "ZWJ1dHVvWQ==",
    "href": "MzgxbWVodHNzYVBAL21vYy5lYnV0dW95Lnd3dy8vOnNwdHRo",
    "name": "MzgxbWVodHNzYVBA"
  },
  {
    "platform": "ZXRpU290Tw==",
    "href": "bWVodHNzYXBAL2V0aXMuZGFtb3RvLy86c3B0dGg=",
    "name": "bWVodHNzYXBA"
  },
  {
    "platform": "bGlhbUU=",
    "href": "bW9jLmxpYW1nQDM4MW1laHRzc2FwOm90bGlhbQ==",
    "name": "bW9jLmxpYW1nQDM4MW1laHRzc2Fw"
  },
  {
    "platform": "aWxpYmlsaUI=",
    "href": "NDA2MjU4MjkvbW9jLmlsaWJpbGliLmVjYXBzLy86c3B0dGg=",
    "name": "bWVodHNzYXA="
  }
]
